
Infrastructure - Task #3938

Story # 3932 (Closed): DataONE Python products documentation

Merge test utilities documentation

2013-08-22 13:52 - Roger Dahl

Status: Closed Start date: 2013-08-22

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: Python Products Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: 0   

Description

A while back, I merged three different projects used for testing into the test utilities project. But I did not merge the documentation.

History

#1 - 2013-10-02 13:59 - Roger Dahl

- Status changed from New to In Progress

- Product Version set to 0

#2 - 2013-12-13 15:46 - Roger Dahl

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
